<!--Dealer login-->
<section class="loginform cf">
<form name="login" accept-charset="utf-8">
  <br/>
  <div>
  <label for="usermail">Email</label>
  <input type="email" class = "form-control" name="usermail" ng-model="eml" placeholder="yourname@email.com" required>
  </div>

  <label for="password">Password</label>
  <input type="password" class = "form-control" name="password" ng-model="pwd" placeholder="password" required>
  <br/>
  <button type ="submit" class="btn btn-danger" ng-click="showDealer()">Dealer Login</button>
</form>
</section>

